h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_318 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_318 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_318 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_318 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_318 a { color: inherit; }
#imTextObject_318 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_318 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_318 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_318 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_318 p { margin: 0; padding: 0; }
#imTextObject_318 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_318 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_318 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_318 .imUl { text-decoration: underline; }
#imTextObject_318 .ff0 { font-family: "Tahoma"; }
#imTextObject_318 .ff1 { font-family: "Arlekino"; }
#imTextObject_318 .cf1 { color: #000000; }
#imTextObject_318 .cf2 { color: #FFFFFF; }
#imTextObject_318 .cf3 { color: #FFBF00; }
#imTextObject_318 .cf4 { color: #000000; }
#imTextObject_318 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_318 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_318 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_318 .cb1 { background-color: #000000; }
#imTextObject_318 .cb2 { background-color: transparent; }
#imTextObject_318 .cb3 { background-color: #FFBF00; }
#imTextObject_318 .cb4 { background-color: #000000; }
#imCell_329 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_329 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_329 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_330 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_330 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_330 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_330 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_330 a { color: inherit; }
#imTextObject_330 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_330 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_330 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_330 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_330 p { margin: 0; padding: 0; }
#imTextObject_330 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_330 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_330 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_330 .imUl { text-decoration: underline; }
#imTextObject_330 .ff0 { font-family: "Tahoma"; }
#imTextObject_330 .ff1 { font-family: "Georgia"; }
#imTextObject_330 .ff2 { font-family: "Georgia"; }
#imTextObject_330 .ff3 { font-family: "Courier New"; }
#imTextObject_330 .ff4 { font-family: "Arial"; }
#imTextObject_330 .cf1 { color: #000000; }
#imTextObject_330 .cf2 { color: #FFFFFF; }
#imTextObject_330 .cf3 { color: #FFBF00; }
#imTextObject_330 .cf4 { color: #FF0000; }
#imTextObject_330 .cf5 { color: #0000FF; }
#imTextObject_330 .cf6 { color: #800080; }
#imTextObject_330 .cf7 { color: #000000; }
#imTextObject_330 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_330 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_330 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_330 .cb1 { background-color: #000000; }
#imTextObject_330 .cb2 { background-color: transparent; }
#imTextObject_330 .cb3 { background-color: #FFBF00; }
#imTextObject_330 .cb4 { background-color: #FF0000; }
#imTextObject_330 .cb5 { background-color: #0000FF; }
#imTextObject_330 .cb6 { background-color: #800080; }
#imTextObject_330 .cb7 { background-color: #000000; }
#imCell_331 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_331 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_331 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_332 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_332 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_332 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_332 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_332 a { color: inherit; }
#imTextObject_332 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_332 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_332 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_332 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_332 p { margin: 0; padding: 0; }
#imTextObject_332 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_332 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_332 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_332 .imUl { text-decoration: underline; }
#imTextObject_332 .ff0 { font-family: "Tahoma"; }
#imTextObject_332 .ff1 { font-family: "Georgia"; }
#imTextObject_332 .ff2 { font-family: "Georgia"; }
#imTextObject_332 .cf1 { color: #000000; }
#imTextObject_332 .cf2 { color: #FFFFFF; }
#imTextObject_332 .cf3 { color: #FF0000; }
#imTextObject_332 .cf4 { color: #FFBF00; }
#imTextObject_332 .cf5 { color: #000000; }
#imTextObject_332 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_332 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_332 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_332 .cb1 { background-color: #000000; }
#imTextObject_332 .cb2 { background-color: transparent; }
#imTextObject_332 .cb3 { background-color: #FF0000; }
#imTextObject_332 .cb4 { background-color: #FFBF00; }
#imTextObject_332 .cb5 { background-color: #000000; }
#imCell_333 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_333 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_333 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_334 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_334 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_334 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_334 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_334 a { color: inherit; }
#imTextObject_334 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_334 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_334 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_334 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_334 p { margin: 0; padding: 0; }
#imTextObject_334 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_334 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_334 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_334 .imUl { text-decoration: underline; }
#imTextObject_334 .ff0 { font-family: "Tahoma"; }
#imTextObject_334 .ff1 { font-family: "Georgia"; }
#imTextObject_334 .ff2 { font-family: "Georgia"; }
#imTextObject_334 .cf1 { color: #000000; }
#imTextObject_334 .cf2 { color: #FFFFFF; }
#imTextObject_334 .cf3 { color: #FF0000; }
#imTextObject_334 .cf4 { color: #FFBF00; }
#imTextObject_334 .cf5 { color: #000000; }
#imTextObject_334 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_334 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_334 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_334 .cb1 { background-color: #000000; }
#imTextObject_334 .cb2 { background-color: transparent; }
#imTextObject_334 .cb3 { background-color: #FF0000; }
#imTextObject_334 .cb4 { background-color: #FFBF00; }
#imTextObject_334 .cb5 { background-color: #000000; }
#imCell_335 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_335 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_335 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_336 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_336 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_336 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_336 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_336 a { color: inherit; }
#imTextObject_336 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_336 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_336 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_336 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_336 p { margin: 0; padding: 0; }
#imTextObject_336 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_336 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_336 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_336 .imUl { text-decoration: underline; }
#imTextObject_336 .ff0 { font-family: "Tahoma"; }
#imTextObject_336 .ff1 { font-family: "Georgia"; }
#imTextObject_336 .ff2 { font-family: "Georgia"; }
#imTextObject_336 .cf1 { color: #000000; }
#imTextObject_336 .cf2 { color: #FFFFFF; }
#imTextObject_336 .cf3 { color: #FF0000; }
#imTextObject_336 .cf4 { color: #FFBF00; }
#imTextObject_336 .cf5 { color: #000000; }
#imTextObject_336 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_336 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_336 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_336 .cb1 { background-color: #000000; }
#imTextObject_336 .cb2 { background-color: transparent; }
#imTextObject_336 .cb3 { background-color: #FF0000; }
#imTextObject_336 .cb4 { background-color: #FFBF00; }
#imTextObject_336 .cb5 { background-color: #000000; }
#imCell_337 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_337 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_337 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_338 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_338 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_338 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_338 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_338 a { color: inherit; }
#imTextObject_338 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_338 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_338 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_338 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_338 p { margin: 0; padding: 0; }
#imTextObject_338 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_338 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_338 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_338 .imUl { text-decoration: underline; }
#imTextObject_338 .ff0 { font-family: "Tahoma"; }
#imTextObject_338 .ff1 { font-family: "Georgia"; }
#imTextObject_338 .ff2 { font-family: "Georgia"; }
#imTextObject_338 .cf1 { color: #000000; }
#imTextObject_338 .cf2 { color: #FFFFFF; }
#imTextObject_338 .cf3 { color: #FF0000; }
#imTextObject_338 .cf4 { color: #FFBF00; }
#imTextObject_338 .cf5 { color: #000000; }
#imTextObject_338 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_338 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_338 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_338 .cb1 { background-color: #000000; }
#imTextObject_338 .cb2 { background-color: transparent; }
#imTextObject_338 .cb3 { background-color: #FF0000; }
#imTextObject_338 .cb4 { background-color: #FFBF00; }
#imTextObject_338 .cb5 { background-color: #000000; }
#imCell_339 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_339 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_339 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_340 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_340 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_340 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_340 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_340 a { color: inherit; }
#imTextObject_340 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_340 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_340 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_340 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_340 p { margin: 0; padding: 0; }
#imTextObject_340 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_340 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_340 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_340 .imUl { text-decoration: underline; }
#imTextObject_340 .ff0 { font-family: "Tahoma"; }
#imTextObject_340 .ff1 { font-family: "Georgia"; }
#imTextObject_340 .ff2 { font-family: "Georgia"; }
#imTextObject_340 .cf1 { color: #000000; }
#imTextObject_340 .cf2 { color: #FFFFFF; }
#imTextObject_340 .cf3 { color: #FF0000; }
#imTextObject_340 .cf4 { color: #FFBF00; }
#imTextObject_340 .cf5 { color: #000000; }
#imTextObject_340 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_340 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_340 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_340 .cb1 { background-color: #000000; }
#imTextObject_340 .cb2 { background-color: transparent; }
#imTextObject_340 .cb3 { background-color: #FF0000; }
#imTextObject_340 .cb4 { background-color: #FFBF00; }
#imTextObject_340 .cb5 { background-color: #000000; }
#imCell_341 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_341 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_341 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_342 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_342 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_342 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_342 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_342 a { color: inherit; }
#imTextObject_342 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_342 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_342 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_342 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_342 p { margin: 0; padding: 0; }
#imTextObject_342 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_342 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_342 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_342 .imUl { text-decoration: underline; }
#imTextObject_342 .ff0 { font-family: "Tahoma"; }
#imTextObject_342 .ff1 { font-family: "Georgia"; }
#imTextObject_342 .ff2 { font-family: "Georgia"; }
#imTextObject_342 .cf1 { color: #000000; }
#imTextObject_342 .cf2 { color: #FFFFFF; }
#imTextObject_342 .cf3 { color: #FF0000; }
#imTextObject_342 .cf4 { color: #FFBF00; }
#imTextObject_342 .cf5 { color: #000000; }
#imTextObject_342 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_342 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_342 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_342 .cb1 { background-color: #000000; }
#imTextObject_342 .cb2 { background-color: transparent; }
#imTextObject_342 .cb3 { background-color: #FF0000; }
#imTextObject_342 .cb4 { background-color: #FFBF00; }
#imTextObject_342 .cb5 { background-color: #000000; }
#imCell_343 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_343 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_343 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_344 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_344 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_344 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_344 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_344 a { color: inherit; }
#imTextObject_344 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_344 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_344 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_344 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_344 p { margin: 0; padding: 0; }
#imTextObject_344 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_344 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_344 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_344 .imUl { text-decoration: underline; }
#imTextObject_344 .ff0 { font-family: "Tahoma"; }
#imTextObject_344 .ff1 { font-family: "Georgia"; }
#imTextObject_344 .ff2 { font-family: "Georgia"; }
#imTextObject_344 .cf1 { color: #000000; }
#imTextObject_344 .cf2 { color: #FFFFFF; }
#imTextObject_344 .cf3 { color: #FF0000; }
#imTextObject_344 .cf4 { color: #FFBF00; }
#imTextObject_344 .cf5 { color: #000000; }
#imTextObject_344 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_344 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_344 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_344 .cb1 { background-color: #000000; }
#imTextObject_344 .cb2 { background-color: transparent; }
#imTextObject_344 .cb3 { background-color: #FF0000; }
#imTextObject_344 .cb4 { background-color: #FFBF00; }
#imTextObject_344 .cb5 { background-color: #000000; }
#imCell_345 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_345 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_345 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_346 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_346 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_346 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_346 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_346 a { color: inherit; }
#imTextObject_346 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_346 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_346 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_346 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_346 p { margin: 0; padding: 0; }
#imTextObject_346 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_346 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_346 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_346 .imUl { text-decoration: underline; }
#imTextObject_346 .ff0 { font-family: "Tahoma"; }
#imTextObject_346 .ff1 { font-family: "Georgia"; }
#imTextObject_346 .ff2 { font-family: "Georgia"; }
#imTextObject_346 .cf1 { color: #000000; }
#imTextObject_346 .cf2 { color: #FFFFFF; }
#imTextObject_346 .cf3 { color: #FF0000; }
#imTextObject_346 .cf4 { color: #FFBF00; }
#imTextObject_346 .cf5 { color: #000000; }
#imTextObject_346 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_346 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_346 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_346 .cb1 { background-color: #000000; }
#imTextObject_346 .cb2 { background-color: transparent; }
#imTextObject_346 .cb3 { background-color: #FF0000; }
#imTextObject_346 .cb4 { background-color: #FFBF00; }
#imTextObject_346 .cb5 { background-color: #000000; }
#imCell_352 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_352 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_352 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_353 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_353 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_353 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_353 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_353 a { color: inherit; }
#imTextObject_353 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_353 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_353 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_353 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_353 p { margin: 0; padding: 0; }
#imTextObject_353 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_353 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_353 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_353 .imUl { text-decoration: underline; }
#imTextObject_353 .ff0 { font-family: "Tahoma"; }
#imTextObject_353 .ff1 { font-family: "Georgia"; }
#imTextObject_353 .ff2 { font-family: "Georgia"; }
#imTextObject_353 .ff3 { font-family: "Courier New"; }
#imTextObject_353 .ff4 { font-family: "Arial"; }
#imTextObject_353 .cf1 { color: #000000; }
#imTextObject_353 .cf2 { color: #FFFFFF; }
#imTextObject_353 .cf3 { color: #FFBF00; }
#imTextObject_353 .cf4 { color: #FF0000; }
#imTextObject_353 .cf5 { color: #0000FF; }
#imTextObject_353 .cf6 { color: #800080; }
#imTextObject_353 .cf7 { color: #000000; }
#imTextObject_353 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_353 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_353 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_353 .cb1 { background-color: #000000; }
#imTextObject_353 .cb2 { background-color: transparent; }
#imTextObject_353 .cb3 { background-color: #FFBF00; }
#imTextObject_353 .cb4 { background-color: #FF0000; }
#imTextObject_353 .cb5 { background-color: #0000FF; }
#imTextObject_353 .cb6 { background-color: #800080; }
#imTextObject_353 .cb7 { background-color: #000000; }
#imCell_1016 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1016 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1016 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1016 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1016 a { color: inherit; }
#imTextObject_1016 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1016 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1016 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1016 p { margin: 0; padding: 0; }
#imTextObject_1016 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1016 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1016 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1016 .imUl { text-decoration: underline; }
#imTextObject_1016 .ff0 { font-family: "Tahoma"; }
#imTextObject_1016 .ff1 { font-family: "Arlekino"; }
#imTextObject_1016 .ff2 { font-family: "Arlekino"; }
#imTextObject_1016 .cf1 { color: #000000; }
#imTextObject_1016 .cf2 { color: #FFFFFF; }
#imTextObject_1016 .cf3 { color: #000000; }
#imTextObject_1016 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1016 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1016 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 .cb1 { background-color: #000000; }
#imTextObject_1016 .cb2 { background-color: transparent; }
#imTextObject_1016 .cb3 { background-color: #000000; }
